body {
	background-image:url("img/bg.jpg");
	padding:0;
	box-sizing : border-box;
	width:480px;
	margin:0 auto;
	text-align:center;
}
p {
	background-image:url("img/pbg.jpg");
	color:#fff;
	padding:20px;
	text-align:left;
}
a {
	color:#adaaff;
}
a:visited {
	color:#ddaaad;
}
img {
	max-width:100%;
}
main {
	background-color:#fff;
	width:480px;
	margin:0 auto;
}
h3 {
	color:#230456;
	font-size:large;
}
